Bug 48945 - Red Hat Fails to Install!
Red Hat Fails to Install!
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-12 13:23 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-12 15:08:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This was produced by the failed install. (9.75 KB, text/plain)
2001-07-12 13:24 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-07-12 13:23:13 EDT
Description of Problem:
Red Hat fails to install.

How Reproducible:
Every time!!!

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information: see attached.
Comment 1 Need Real Name 2001-07-12 13:24:13 EDT
Created attachment 23408 [details]
This was produced by the failed install.
Comment 2 Matt Wilson 2001-07-12 15:08:19 EDT
please boot your system with "linux ide=nodma" to see if this fixes the problem.
 If it does, run:

for I in /proc/ide/hd*; do echo $I; cat $I/model; done

on your installed system and attach the results.
Comment 3 Brent Fox 2001-07-25 12:23:34 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.